package ru.soune.nocopy.entity.tokenoperation;

public enum OperationType {
    SEARCH("search"), MONITORING("monitoring"), CREATE_LEGAL_CASE("legal_case"),
    FILE_UPLOAD("file_upload"), GLOBAL_SEARCH("global_search");

    private final String name;

    private OperationType(String name) {
        this.name = name;
    }
}
